Bug 843713 - The link "www.phpmoadmin.com" will not redirect to correct page.
The link "www.phpmoadmin.com" will not redirect to correct page.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 02:57 EDT by Yujie Zhang
Modified: 2015-05-14 18:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 16:42:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The log of this part. (2.48 KB, text/plain)
2012-07-27 02:57 EDT, Yujie Zhang
no flags Details
screenshot1 (50.91 KB, image/png)
2012-07-27 02:59 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-07-27 02:57:45 EDT
Created attachment 600707 [details]
The log of this part.

Description of problem:

When I clicked "www.phpmoadmin.com" link on /app/console/applications/spring/cartridge_types/phpmoadmin page, it will redirect to /app/console/applications/spring/cartridge_types/www.phpmoadmin.com page, but not the phpmoadmin official page.

Version-Release number of selected component (if applicable):

devenv_1916

How reproducible:always


Steps to Reproduce:
1.Go to openshift website and login
2.Try to add phpmoadmin cartridge 
3.Click the "www.phpmoadmin.com" link
  
Actual results:

The "www.phpmoadmin.com" link can not redirect to the correct page.Details see in attachment.

Expected results:

The "www.phmoadmin.com" link should redirect to the official website of phpmoadmin. 

Additional info:
Comment 1 Yujie Zhang 2012-07-27 02:59:28 EDT
Created attachment 600708 [details]
screenshot1
Comment 2 Clayton Coleman 2012-07-30 00:08:38 EDT
Broker metadata was wrong
Comment 3 Yujie Zhang 2012-07-30 23:49:22 EDT
(In reply to comment #2)
Tested on devenv_1922, the link will redirect to correct page, thanks.

Note You need to log in before you can comment on or make changes to this bug.